.cookie {
    width: 100%;
    position: fixed;
    background-color: rgb(5, 4, 1);
    bottom: 0;
    z-index: 999;
}

.cookie .cookie_box {
    padding: 50px;
    height: 10.2083vw;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.cookie .cookie_box p {
    color: #a4a4a4;
    font-size: 16px;
    line-height: 1.5;
    padding-bottom: 1em;
    letter-spacing: 0.3px;
    padding-right: 10px;
}

.cookie .cookie_box p a {
    color: rgb(250, 190, 0);
}

.cookie .cookie_box p a:hover {
    opacity: 1;
}

.cookie .button {
    width: 260px;
    height: 96px;
    font-size: 1.5rem;
    min-width: 140px;
    background-color: rgb(250, 190, 0);
    display: flex;
    justify-content: center;
    align-items: center;
    color: #000;
    font-weight: 900;
    border-radius: 5px;
    align-content: space-between;
}

.cookie .button:hover {
    background-color: rgb(255, 228, 38);
}

@media (min-width: 1300px) {
    .cookie .button {
        width: 220px;
        height: 88px;
        font-size: 1.375rem;
    }
}

@media (max-width: 1300px) and (min-width: 1024px) {
    .cookie .cookie_box {
        padding: 16px 28px;
        height: 8.649vw;
    }
    .cookie .button {
        width: 200px;
        height: 64px;
        font-size: 1.125rem;
        margin: 0;
    }
}

@media (max-width: 1024px) {
    .cookie .cookie_box {
        padding: 16px 28px;
        height: 13.649vw;
    }
    .cookie .button {
        width: 200px;
        height: 64px;
        font-size: 1.125rem;
        margin: 0;
    }
}

@media (max-width: 700px) {
    .cookie .cookie_box {
        padding: 16px 28px;
        height: 56.649vw;
        flex-direction: column;
        justify-content: space-evenly;
    }
    .cookie .cookie_box p {
        font-size: .875rem;
        line-height: 1.75em;
        padding-right: 0;
    }
    .cookie .button {
        width: 100%;
        height: 45px;
        min-height: auto;
    }
}